using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace MvcApplication3.Models
{
    public class Asset
    {
        public string ASSET_TAG
        {
            get;
            set;
        }
        
        public string ASSET_TYPE
        {
            get;
            set;
        }
        
        public string ACCEPTED_ASSET_STATUS
        {
            get;
            set;
        }

        public DateTime? A_LAST_UPDATE_DATE
        {
            get;
            set;
        }
        
        public DateTime? S_LAST_UPDATE_DATE
        {
            get;
            set;
        }
        
        public string LOCKED_BY
        {
            get;
            set;
        }

        public string SUGGESTED_ASSET_STATUS
        {
            get;
            set;
        }
    }
}
